Missing Gimp dependency

Andrew Calkin calkin at ieee.org
Wed Dec 1 09:43:13 PST 2004


Hi all,
Sorry if this has been pointed out before, but expat is a dependency
for the GIMP, as per the instructions in the book. 

I am not subscribed to the list, so if I have pointed this out in
error, feel free to flame me privately.

Regards,
//Andrew



More information about the blfs-support mailing list